/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Century';
	color           : #66ffff;
	text-align      : center;
	}
div#e90             { /* 1939-40 Oil Filter */
	position        : absolute;
	left            :  15.75pt;
	top             : 172.50pt;
	width           : 283.50pt;
	height          :  17.25pt;
	}
span#e89            { /* index200045.jpg */
	background      : transparent url(index200045.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  21.75pt;
	width           : 287.25pt;
	height          : 149.25pt;
	}
div#e88             { /* 39-55 Generator Warning */
	position        : absolute;
	left            : 236.25pt;
	top             : 582.00pt;
	width           : 198.00pt;
	height          :  17.25pt;
	}
span#e87            { /* index200044.jpg */
	background      : transparent url(index200044.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 398.25pt;
	width           : 198.75pt;
	height          : 183.00pt;
	}
div#e86             { /* 1939-48 Fan Blade Oil */
	position        : absolute;
	left            :  12.00pt;
	top             : 582.00pt;
	width           : 196.50pt;
	height          :  17.25pt;
	}
span#e85            { /* index200043.jpg */
	background      : transparent url(index200043.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 398.25pt;
	width           : 196.50pt;
	height          : 183.00pt;
	}
div#e84             { /* 1946-48 "Trico" W/S Wash... */
	position        : absolute;
	left            : 310.50pt;
	top             : 172.50pt;
	width           : 283.50pt;
	height          :  17.25pt;
	}
span#e83            { /* index200042.jpg */
	background      : transparent url(index200042.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             :  21.75pt;
	width           : 286.50pt;
	height          : 149.25pt;
	}
div#e82             { /* 1949-51 Oil Filter 2pc */
	position        : absolute;
	left            : 458.25pt;
	top             : 583.50pt;
	width           : 201.00pt;
	height          :  17.25pt;
	}
div#e81             { /* 1952-53 Oil Filter 2pc */
	position        : absolute;
	left            : 310.50pt;
	top             : 377.25pt;
	width           : 288.75pt;
	height          :  17.25pt;
	}
div#e80             { /* 1952-54 Heater Instructi... */
	position        : absolute;
	left            :  15.75pt;
	top             : 376.50pt;
	width           : 282.75pt;
	height          :  17.25pt;
	}
div#e79             { /* 1954-57 Auto Transmissio... */
	position        : absolute;
	left            : 236.25pt;
	top             : 912.75pt;
	width           : 222.00pt;
	height          :  17.25pt;
	}
span#e78            { /* index200041.jpg */
	background      : transparent url(index200041.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 192.75pt;
	width           : 286.50pt;
	height          : 183.00pt;
	}
span#e77            { /* index200040.jpg */
	background      : transparent url(index200040.jpg) no-repeat top left;
	position        : absolute;
	left            : 459.00pt;
	top             : 399.00pt;
	width           : 199.50pt;
	height          : 183.75pt;
	}
span#e76            { /* index200039.jpg */
	background      : transparent url(index200039.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 192.00pt;
	width           : 287.25pt;
	height          : 184.50pt;
	}
span#e75            { /* index200038.jpg */
	background      : transparent url(index200038.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             : 603.00pt;
	width           : 282.75pt;
	height          : 115.50pt;
	}
span#e74            { /* index200037.jpg */
	background      : transparent url(index200037.jpg) no-repeat top left;
	position        : absolute;
	left            : 235.50pt;
	top             : 738.75pt;
	width           : 219.75pt;
	height          : 174.00pt;
	}
div#e73             { /* 1954-58 W/S Washer Lid V... */
	position        : absolute;
	left            : 605.25pt;
	top             : 172.50pt;
	width           : 280.50pt;
	height          :  17.25pt;
	}
div#e72             { /* 1955-68 Autolite STA-FUL... */
	position        : absolute;
	left            :  10.50pt;
	top             : 718.50pt;
	width           : 281.25pt;
	height          :  17.25pt;
	}
div#e71             { /* 1955-57 Engine Foundry T... */
	position        : absolute;
	left            :  10.50pt;
	top             : 912.75pt;
	width           : 219.00pt;
	height          :  17.25pt;
	}
span#e70            { /* index200036.jpg */
	background      : transparent url(index200036.jpg) no-repeat top left;
	position        : absolute;
	left            : 602.25pt;
	top             :  21.75pt;
	width           : 286.50pt;
	height          : 149.25pt;
	}
span#e69            { /* index200035.jpg */
	background      : transparent url(index200035.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 603.00pt;
	width           : 283.50pt;
	height          : 115.50pt;
	}
span#e68            { /* index200034.jpg */
	background      : transparent url(index200034.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 738.75pt;
	width           : 208.50pt;
	height          : 174.00pt;
	}
span#e67            { /* index200033.jpg */
	background      : transparent url(index200033.jpg) no-repeat top left;
	position        : absolute;
	left            : 603.00pt;
	top             : 192.75pt;
	width           : 286.50pt;
	height          : 183.00pt;
	}
span#e66            { /* index200032.jpg */
	background      : transparent url(index200032.jpg) no-repeat top left;
	position        : absolute;
	left            : 688.50pt;
	top             : 399.75pt;
	width           : 199.50pt;
	height          : 183.75pt;
	}
div#e65             { /* 1957-60 A/C Charge  */
	position        : absolute;
	left            :  14.25pt;
	top             :1014.75pt;
	width           : 420.00pt;
	height          :  17.25pt;
	}
div#e64             { /* 1957-63 Rotunda Oil Filt... */
	position        : absolute;
	left            : 312.00pt;
	top             : 720.00pt;
	width           : 272.25pt;
	height          :  17.25pt;
	}
span#e63            { /* index200031.jpg */
	background      : transparent url(index200031.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 603.00pt;
	width           : 283.50pt;
	height          : 115.50pt;
	}
span#e62            { /* index200030.jpg */
	background      : transparent url(index200030.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 934.50pt;
	width           : 419.25pt;
	height          :  79.50pt;
	}
div#e61             { /* 1960-63 Battery Test OK */
	position        : absolute;
	left            :  15.75pt;
	top             :1365.75pt;
	width           : 242.25pt;
	height          :  17.25pt;
	}
div#e60             { /* 1961-68 Autolite FL-1 Oi... */
	position        : absolute;
	left            : 453.00pt;
	top             :1012.50pt;
	width           : 434.25pt;
	height          :  17.25pt;
	}
span#e59            { /* index200029.jpg */
	background      : transparent url(index200029.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1218.75pt;
	width           : 243.00pt;
	height          : 146.25pt;
	}
span#e58            { /* index200028.jpg */
	background      : transparent url(index200028.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 934.50pt;
	width           : 435.75pt;
	height          :  78.75pt;
	}
div#e57             { /* 1961-66 Fan Caution */
	position        : absolute;
	left            :  15.00pt;
	top             :1197.75pt;
	width           : 264.75pt;
	height          :  17.25pt;
	}
div#e56             { /* 1961-66 Speedostat Cruis... */
	position        : absolute;
	left            : 663.75pt;
	top             : 913.50pt;
	width           : 225.75pt;
	height          :  17.25pt;
	}
span#e55            { /* index200027.jpg */
	background      : transparent url(index200027.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1135.50pt;
	width           : 264.75pt;
	height          :  62.25pt;
	}
span#e54            { /* index200026.jpg */
	background      : transparent url(index200026.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 738.75pt;
	width           : 220.50pt;
	height          : 174.75pt;
	}
div#e53             { /* 1963-68 Trans Ignition D... */
	position        : absolute;
	left            : 312.00pt;
	top             :1196.25pt;
	width           : 261.00pt;
	height          :  17.25pt;
	}
div#e52             { /* 1963 Mercury A/C Aluminu... */
	position        : absolute;
	left            :  13.50pt;
	top             :1536.00pt;
	width           : 219.75pt;
	height          :  17.25pt;
	}
div#e51             { /* 1962-64 Upper Radiator H... */
	position        : absolute;
	left            :  15.75pt;
	top             :1115.25pt;
	width           : 422.25pt;
	height          :  17.25pt;
	}
div#e50             { /* 1963-64 Lower Radiator H... */
	position        : absolute;
	left            : 462.00pt;
	top             :1113.75pt;
	width           : 421.50pt;
	height          :  17.25pt;
	}
span#e49            { /* index200025.jpg */
	background      : transparent url(index200025.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :1134.75pt;
	width           : 264.00pt;
	height          :  62.25pt;
	}
span#e48            { /* index200024.jpg */
	background      : transparent url(index200024.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1389.00pt;
	width           : 215.25pt;
	height          : 146.25pt;
	}
span#e47            { /* index200023.jpg */
	background      : transparent url(index200023.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             :1033.50pt;
	width           : 423.00pt;
	height          :  81.00pt;
	}
span#e46            { /* index200022.jpg */
	background      : transparent url(index200022.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :1033.50pt;
	width           : 423.75pt;
	height          :  80.25pt;
	}
div#e45             { /* 1964-78 Battery Test OK */
	position        : absolute;
	left            : 309.00pt;
	top             :1365.75pt;
	width           : 259.50pt;
	height          :  17.25pt;
	}
div#e44             { /* 1963-64 Battery Warning */
	position        : absolute;
	left            : 609.75pt;
	top             :1198.50pt;
	width           : 275.25pt;
	height          :  17.25pt;
	}
div#e43             { /* 1964 Selectaire A/C Alum... */
	position        : absolute;
	left            : 246.00pt;
	top             :1536.75pt;
	width           : 231.00pt;
	height          :  17.25pt;
	}
span#e42            { /* index200021.jpg */
	background      : transparent url(index200021.jpg) no-repeat top left;
	position        : absolute;
	left            : 607.50pt;
	top             :1136.25pt;
	width           : 276.75pt;
	height          :  62.25pt;
	}
span#e41            { /* index200020.jpg */
	background      : transparent url(index200020.jpg) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             :1218.75pt;
	width           : 258.75pt;
	height          : 146.25pt;
	}
span#e40            { /* index200019.jpg */
	background      : transparent url(index200019.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             :1389.00pt;
	width           : 232.50pt;
	height          : 147.00pt;
	}
div#e39             { /* 1964-66 A/C Dryer */
	position        : absolute;
	left            :  15.75pt;
	top             :1866.75pt;
	width           : 214.50pt;
	height          :  17.25pt;
	}
div#e38             { /* 1964 Caution Fan */
	position        : absolute;
	left            : 626.25pt;
	top             :1365.75pt;
	width           : 253.50pt;
	height          :  17.25pt;
	}
div#e37             { /* 1964 Service Specificati... */
	position        : absolute;
	left            :  15.75pt;
	top             :1720.50pt;
	width           : 270.75pt;
	height          :  17.25pt;
	}
span#e36            { /* index200018.jpg */
	background      : transparent url(index200018.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1744.50pt;
	width           : 213.00pt;
	height          : 120.75pt;
	}
span#e35            { /* index200017.jpg */
	background      : transparent url(index200017.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1557.75pt;
	width           : 268.50pt;
	height          : 162.75pt;
	}
span#e34            { /* index200016.jpg */
	background      : transparent url(index200016.jpg) no-repeat top left;
	position        : absolute;
	left            : 623.25pt;
	top             :1218.75pt;
	width           : 258.75pt;
	height          : 147.00pt;
	}
div#e33             { /* 1965-70 390 Ring */
	position        : absolute;
	left            : 732.75pt;
	top             :1537.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
div#e32             { /* 1965 427 Ring */
	position        : absolute;
	left            : 312.00pt;
	top             :1721.25pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
div#e31             { /* 1966 Master Cyl  */
	position        : absolute;
	left            : 715.50pt;
	top             :1721.25pt;
	width           : 159.75pt;
	height          :  17.25pt;
	}
div#e30             { /* 1965-69 A/C Aluminum */
	position        : absolute;
	left            : 490.50pt;
	top             :1536.75pt;
	width           : 231.00pt;
	height          :  17.25pt;
	}
div#e29             { /* 1966-67 427 Ring */
	position        : absolute;
	left            : 512.25pt;
	top             :1722.00pt;
	width           : 168.75pt;
	height          :  17.25pt;
	}
span#e28            { /* index200015.jpg */
	background      : transparent url(index200015.jpg) no-repeat top left;
	position        : absolute;
	left            : 489.75pt;
	top             :1389.00pt;
	width           : 232.50pt;
	height          : 147.00pt;
	}
span#e27            { /* index200014.jpg */
	background      : transparent url(index200014.jpg) no-repeat top left;
	position        : absolute;
	left            : 714.75pt;
	top             :1557.75pt;
	width           : 162.75pt;
	height          : 162.75pt;
	}
span#e26            { /* index200013.jpg */
	background      : transparent url(index200013.jpg) no-repeat top left;
	position        : absolute;
	left            : 733.50pt;
	top             :1389.00pt;
	width           : 144.00pt;
	height          : 147.00pt;
	}
span#e25            { /* index200012.jpg */
	background      : transparent url(index200012.jpg) no-repeat top left;
	position        : absolute;
	left            : 313.50pt;
	top             :1557.75pt;
	width           : 162.75pt;
	height          : 162.75pt;
	}
span#e24            { /* index200011.jpg */
	background      : transparent url(index200011.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             :1557.75pt;
	width           : 168.75pt;
	height          : 162.75pt;
	}
div#e23             { /* 67 Master Cyl */
	position        : absolute;
	left            : 765.00pt;
	top             :1866.75pt;
	width           : 117.75pt;
	height          :  19.50pt;
	}
div#e22             { /* 1967-70 Boss 302 Fuel Fi... */
	position        : absolute;
	left            : 265.50pt;
	top             :1866.00pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
span#e21            { /* index200010.jpg */
	background      : transparent url(index200010.jpg) no-repeat top left;
	position        : absolute;
	left            : 771.00pt;
	top             :1744.50pt;
	width           : 104.25pt;
	height          : 120.75pt;
	}
span#e20            { /* index200009.jpg */
	background      : transparent url(index200009.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :1744.50pt;
	width           : 213.75pt;
	height          : 120.75pt;
	}
div#e19             { /* 1967-68 A/C Dryer */
	position        : absolute;
	left            : 519.00pt;
	top             :1866.75pt;
	width           : 213.75pt;
	height          :  17.25pt;
	}
div#e18             { /* 1967-68 Autolite FL-11 O... */
	position        : absolute;
	left            :  17.25pt;
	top             :2015.25pt;
	width           : 246.00pt;
	height          :  17.25pt;
	}
div#e17             { /* 1967-73 Speed Control */
	position        : absolute;
	left            : 283.50pt;
	top             :2015.25pt;
	width           : 186.75pt;
	height          :  17.25pt;
	}
span#e16            { /* index200008.jpg */
	background      : transparent url(index200008.jpg) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             :1744.50pt;
	width           : 213.75pt;
	height          : 120.75pt;
	}
span#e15            { /* index200007.jpg */
	background      : transparent url(index200007.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :1889.25pt;
	width           : 249.75pt;
	height          : 125.25pt;
	}
span#e14            { /* index200006.jpg */
	background      : transparent url(index200006.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             :1889.25pt;
	width           : 201.00pt;
	height          : 125.25pt;
	}
div#e13             { /* 1968 427 Ring */
	position        : absolute;
	left            : 310.50pt;
	top             :2182.50pt;
	width           : 148.50pt;
	height          :  17.25pt;
	}
div#e12             { /* 1968-69 428CJ Ring */
	position        : absolute;
	left            : 474.00pt;
	top             :2183.25pt;
	width           : 138.75pt;
	height          :  17.25pt;
	}
span#e11            { /* index200005.jpg */
	background      : transparent url(index200005.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             :2037.00pt;
	width           : 147.75pt;
	height          : 144.75pt;
	}
span#e10            { /* index200004.jpg */
	background      : transparent url(index200004.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :2037.00pt;
	width           : 142.50pt;
	height          : 144.75pt;
	}
div#e9              { /* 1969 A/C Dryer */
	position        : absolute;
	left            : 701.25pt;
	top             :2016.00pt;
	width           : 175.50pt;
	height          :  17.25pt;
	}
div#e8              { /* 1969 Boss 302 Rev Limite... */
	position        : absolute;
	left            : 483.75pt;
	top             :2015.25pt;
	width           : 210.00pt;
	height          :  17.25pt;
	}
span#e7             { /* index200003.jpg */
	background      : transparent url(index200003.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.75pt;
	top             :1889.25pt;
	width           : 210.75pt;
	height          : 125.25pt;
	}
span#e6             { /* index200002.jpg */
	background      : transparent url(index200002.jpg) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             :1889.25pt;
	width           : 173.25pt;
	height          : 125.25pt;
	}
div#e5              { /* 1954-56 Oil Filter Canis... */
	position        : absolute;
	left            : 604.50pt;
	top             : 719.25pt;
	width           : 278.25pt;
	height          :  17.25pt;
	}
div#e4              { /* 1955-56 Heater Instructi... */
	position        : absolute;
	left            : 602.25pt;
	top             : 377.25pt;
	width           : 290.25pt;
	height          :  17.25pt;
	}
div#e3              { /* 56-67 Generator Warning */
	position        : absolute;
	left            : 690.75pt;
	top             : 584.25pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
div#e2              { /* 1960-65 Oil Filler Cap */
	position        : absolute;
	left            : 468.00pt;
	top             : 914.25pt;
	width           : 188.25pt;
	height          :  17.25pt;
	}
span#e1             { /* index200001.jpg */
	background      : transparent url(index200001.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 738.75pt;
	width           : 189.00pt;
	height          : 174.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 900.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
